HomeHome  CalendarCalendar  FAQFAQ  SearchSearch  MemberlistMemberlist  UsergroupsUsergroups  RegisterRegister  Log inLog in  

Share | 
 

 SFML 1.6 supported?

View previous topic View next topic Go down 
AuthorMessage
Eldo
Guest



PostSubject: SFML 1.6 supported?   Fri May 28, 2010 10:32 am

Hi,

the SFML 1.6 is released since a while and fixed many bugs. Does the latest version auf Spark support this version?
Back to top Go down
Juff
Developer


Messages : 539
Date d'inscription : 2009-07-14
Age : 34

PostSubject: Re: SFML 1.6 supported?   Fri May 28, 2010 1:44 pm

Hi, as it is stated on the SFML website :

Quote :
Unlike other releases, this one doesn't break the public API, it is basically just a bug fix release

So you basically only have to recompile the SPARK SFML module under the SFML 1.6 and it is supposed to work with no issue.
I will do that in the next release of the engine.
Back to top Go down
View user profile http://spark.developpez.com
 
SFML 1.6 supported?
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» selenium with database testing
» Netscape is undefined in Selenium-RC click command
» How to switch another Tab of Firefox when click a link and it will open in another tab?
» eshop: 1001 Spikes Wii U Update Set To Add Off-TV Play And More Controller Options!
» INVEST1$ MINIMUM GET DAILY PROFIT ALERTPAY SUPPORTED

Permissions in this forum:You cannot reply to topics in this forum
 :: English Forum :: Questions (en)-
Jump to: